PDA

View Full Version : ROG Spatha



svetlovelev
11-05-2016, 07:54 PM
Hello, guys,
I own SPATHA from a week and few days after installing the ARMOURY tool receive message, in korean I think, when start it . The ARMOURY stop working and now I can't do whatever with Spatha in ARMOURY profiles - this message appears every time when I start the ARMOURY. Try to reinstall tool with older version but no success. What means this message and what can I do?

Thanks in advance!

svetlovelev
11-06-2016, 10:29 AM
Hey, ROG fans,
Am I the only one in this forum who's receiving such a message? and who's Rog Arm doesn't work at all?

Atomic7431
11-15-2016, 03:49 PM
I have had my spatha since August and i now have the same issue as you do.

ive tried re installing the Armoury from the first version to the latest one and each and every time i get the same message stopped working and im left with a close program button only.

very annoying.

Means i can no longer do anything with colours, settings anything.

Im using -

windows 10 X64 - fully up to date
x99 platform with a 5820k
nvidia 1080
16 gb ram
2 tb ssd
various other hdds

ps. i registered just to post this as we cant be the only 2 lol

Bahz
11-16-2016, 06:57 AM
I would recommend trying the following version:
http://dlcdnet.asus.com/pub/ASUS/Accessory/Keyboard/ROG_Claymore/Armoury_v10108.zip?_ga=1.151443065.197032464.14762 65282

This is the latest Armoury version available and although it's listed for Claymore but I'm using it for my Spatha and I have no errors.

Atomic7431
11-16-2016, 08:08 PM
I have found the problem

The armoury clashes with the new version of MSI Afterburner. I use afterburner for reading fps/temps/fan curves etc.


as soon as i disable/exit afterburner then armoury loads up as expected.


try it will be interested to see if its the same issue.

Bahz
11-17-2016, 03:22 AM
I have found the problem

The armoury clashes with the new version of MSI Afterburner. I use afterburner for reading fps/temps/fan curves etc.


as soon as i disable/exit afterburner then armoury loads up as expected.


try it will be interested to see if its the same issue.

Thanks for reporting this, I'll share this information with our software team.